<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.3761</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.8035</MDI>
      <MDI key="STATISTICS_MEAN">15.5034</MDI>
      <MDI key="STATISTICS_STDDEV">5.6707</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
